FSINFO(1)

NAME
fsinfo - X font server information utility

SYNOPSIS
fsinfo [-server servername]

DESCRIPTION

Fsinfo is a utility for displaying information about an X font server. It is used to examine the capabilities of a server, the predefined values for various parameters used in communicating between clients and the server, and the font catalogues and alternate servers that are available.

EXAMPLE

The following shows a sample produced by fsinfo.

name of server:	hansen:7100
version number:	1
vendor string:	Font Server Prototype
vendor release number:	17
maximum request size:	16384 longwords (65536 bytes)
number of catalogues:	1
	all
Number of alternate servers: 2
    #0	hansen:7101
    #1	hansen:7102
number of extensions:	0

ENVIRONMENT

FONTSERVER
    To get the default fontserver.

SEE ALSO
xfs(1), fslsfonts(1)

AUTHOR
Dave Lemke, Network Computing Devices, Inc